Subject: newbie cant even type ~ or ' properly
From: "Vilson farias" <[email-masked]>
To: <[email-masked]>
Cc: "JAIRO Gubler" <[email-masked]>
Date: Fri, 6 Jul 2001 15:47:13 -0300

Greetings,

    this is my first email to list. I've stalled cygwin yesterday and I'm still trying to set it up properly.

  I cant type ' " ~ ç á and other chars properly. The char is there, but it's not showed in terminal window. Per example, if I type ", only a blanck space is showed, but the syntax is ok, because what "is there" is a " key.

  I installed postgresql 7.1.2 and there are some problems that look like that one. When I use some commands inside psql (like /h) a weird (END) appears in the botton of the terminal and after that all other commands are messed in the screen.

 Here there are two machines with this problem (win95 osr2.5 and Wind2k Pro) and one is ok (win98). Did anyone has this problem? How can I solve it?

Thanks in advance.

José Vilson de Mello de Farias
Dígitro Tecnologia Ltda - Brazil

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/